body {
/*cемейство шрифтов*/
  font-family: sans-serif;
  /*без отступов*/
  margin: 0;
}
.section {
  height: 100vh;
  background-color: #7b1fa2;
  display: flex;
  justify-content: center;
  align-items: center;
}
/*кнопка*/
.menu-btn {
  /*со строчным нельзя так работать двигать и тд, делаем блочным*/
  display: block;
  width: 50px;
  height: 50px;
  background-color: #fff;
  position: relative;
}
/*полоски бургера*/
.menu-btn span,
/*псевдо-элементы*/
.menu-btn span::before,
.menu-btn span::after {
  position: absolute;
  top: 50%; margin-top: -1px;
  left: 50%; margin-left: -10px;
  width: 20px;
  height: 2px;
  background-color: #222;
}
.menu-btn span::before,
.menu-btn span::after {
  content: '';
  display: block;
  transition: 0.2s;
}
.menu-btn span::before {
  /*вверх на по оси у*/
  transform: translateY(-5px);
}
.menu-btn span::after {
  transform: translateY(5px);
}
